package com.template.model.tongji;

import com.template.common.utils.DataBliu;

public class EnergyTj {

    public Integer id;
    public String name;
    public Integer type;
    public String date;
    public Double num;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Double getNum() {
        return DataBliu.getTwo(num);
    }

    public void setNum(Double num) {
        this.num = num;
    }

}
